Issue 123116 - Spelling error
Summary: Spelling error
Status: CLOSED FIXED
Alias: None
Product: Native-Lang
Classification: NLC
Component: en-GB (show other issues)
Version: 4.0.1-dev
Hardware: All All
: P3 Normal
Target Milestone: 4.1.0
Assignee: AOO issues mailing list
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-08-27 10:30 UTC by Aivaras Stepukonis
Modified: 2017-05-20 10:35 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description Aivaras Stepukonis 2013-08-27 10:30:15 UTC
File Path: ...svx\source\sidebar\area.po

Reference: AreaPropertyPanel.src#RID_SIDEBAR_AREA_PANEL.LB_TRGR_TYPES.listbox.quickhelptext

Issue: "transparence" > "transparency".
Comment 1 Aivaras Stepukonis 2013-08-27 10:51:49 UTC
File Path: ...svx\source\sidebar\area.po

Reference: AreaPropertyPanel.src#RID_POPUPPANEL_AREAPAGE_TRGR.MTR_TRGR_BORDER.metricfield.quickhelptext

Issue: "transparence" > "transparency".
Comment 2 Aivaras Stepukonis 2013-08-27 13:40:47 UTC
File Path: ...svx\source\dialog.po

Reference: docrecovery.src#RID_SVXPAGE_DOCRECOVERY_RECOVER.FT_RECOV_DESCR.fixedtext.text

Issue: "could" > "can"
Comment 3 Aivaras Stepukonis 2013-08-28 22:52:36 UTC
File Path: ...svx\source\svdraw.po

Reference: svdstr.src#SIP_SA_MEASURERESERVE05.string.text

Issue: "Dimensioning reserved 5" > "Dimensioning reserved for 5."
Comment 4 SVN Robot 2014-02-05 14:06:18 UTC
"jsc" committed SVN revision 1564781 into trunk:
#123116# correct spelling errors
Comment 5 jsc 2014-02-05 14:08:16 UTC
fixed on trunk for en-US

This change will be reflected in Pootle automatically with the next update of the templates (after 4.1).
Comment 6 jsc 2014-02-05 14:09:37 UTC
the changes have minor impact on the translations, otherwise the change would have been postponed